﻿body {
background-image:url('images/Site_files/background_deepblue.gif');
background-repeat: repeat;
background-color:blue;
	
};
h1 {
	font-family:Arial, Helvetica, sans-serif; font-variant: small-caps; font-weight:bold; font-size:x-large; color:yellow;
};
h2 {
	font-family:Arial, Helvetica, sans-serif; font-variant: small-caps; font-weight:bold; font-size:large; color:yellow;
};
h3 {
	font-family:Arial, Helvetica, sans-serif; font-variant: normal; font-weight: bold; font-size: medium; color:yellow;
};
p {
	font-family:Arial, Helvetica, sans-serif; font-variant: normal; font-size:medium; color:yellow; text-indent:30px;
};
a:link { color:orange
};
a:visited {
	 color:olive
};
